» Ubuntu » Paketit

Error

two or more packages specified (ltsp-manager lucid)